.banner-cn {
  background: url("../images/banner_cn.png") no-repeat;
  background-size: cover;
  height: 35rem;
  text-align: center;
  font-family: Source Han Sans CN;
}
.banner-en {
  background: url("../images/banner_en.png") no-repeat;
  background-size: cover;
  height: 35rem;
  text-align: center;
  font-family: Source Han Sans CN;
}
.banner-kh {
  background: url("../images/banner_kh.png") no-repeat;
  background-size: cover;
  height: 35rem;
  text-align: center;
  font-family: Source Han Sans CN;
}
.banner .app {
  padding: 1.2rem;
  text-align: left;
}
.banner .app .app-icon {
  height: 2.3rem;
  width: 2.3rem;
}
.banner .text {
  margin-bottom: 2rem;
}
.banner .text .text-1 {
  font-size: 2.1rem;
  font-weight: bold;
  color: #1b1b1b;
  margin-bottom: 0.3rem;
}
.banner .text .text-2 {
  font-size: 1.2rem;
  font-weight: bold;
  color: #1b1b1b;
  margin-bottom: 1.2rem;
}
.banner .text .text-3 {
  font-size: 0.9rem;
  color: #565656;
}
.banner .download-btn {
  display: inline-block;
  padding: 0.6rem 1rem;
  background: #26c99e;
  border-radius: 1rem;
  font-size: 0.8rem;
  line-height: 1;
  color: #ffffff;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.app-features-wrap {
  position: relative;
  width: 18.75rem;
  height: 30.4rem;
}
.app-features-wrap .bubble-1 {
  position: absolute;
  right: 0;
  top: 0.6rem;
  width: 6.3rem;
  height: 8.6rem;
  z-index: -1;
}
.app-features-wrap .bubble-2 {
  position: absolute;
  left: 0;
  bottom: 1.4rem;
  width: 6.1rem;
  height: 16.5rem;
  z-index: -1;
}
.app-features-wrap .item {
  margin-top: 1.2rem;
  padding: 1.2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  text-align: left;
}
.app-features-wrap .item h3 {
  font-size: 1.2rem;
  font-weight: bold;
  color: #1b1b1b;
  margin-bottom: 0.3rem;
}
.app-features-wrap .item p {
  font-size: 0.7rem;
  color: #333;
  margin-left: -0.2rem;
}
.app-features-wrap .item img {
  width: 8.3rem;
  height: 14.8rem;
}
.app-features-wrap .item:nth-child(2n) {
  text-align: right;
}
.footer {
  background: url("../images/footer-bg.png") no-repeat;
  background-size: cover;
  height: 21.5rem;
  text-align: center;
}
.footer .app-icon-wrap {
  padding: 6.5rem 0 1rem;
}
.footer .app-icon-wrap img {
  height: 3.4rem;
  width: 3.4rem;
  border: 0.1rem solid #fff;
  border-radius: 1rem;
}
.footer .text1 {
  font-size: 0.9rem;
  font-weight: bold;
  color: #ffffff;
}
.footer .text2 {
  margin-bottom: 1.2rem;
  font-size: 1.4rem;
  font-family: YouSheBiaoTiHei;
  font-weight: bold;
  color: #ffffff;
}
.footer .download-btn {
  display: inline-block;
  font-size: 0.8rem;
  font-weight: bold;
  line-height: 1;
  color: #26c99e;
  padding: 0.6rem;
  min-width: 7rem;
  border-radius: 1rem;
  background: linear-gradient(to right, #ffff92, #fcec05);
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.en .banner .text .text-1 {
  font-size: 1.9rem;
}
.en .banner .text .text-2 {
  font-size: 0.9rem;
}
.en .banner .text .text-3 {
  font-size: 0.7rem;
}
.en .app-features-wrap .item h3 {
  font-size: 1rem;
}
.en .app-features-wrap .item p {
  font-size: 0.5rem;
}
.en .footer .text1 {
  padding: 0 2rem;
  font-size: 0.8rem;
  margin-bottom: 0.3rem;
  font-weight: 300;
  line-height: 1.2em;
}
.en .footer .text2 {
  font-size: 1rem;
}
.kh .banner .text .text-1 {
  font-size: 1.9rem;
}
.kh .banner .text .text-2 {
  font-size: 0.9rem;
}
.kh .banner .text .text-3 {
  font-size: 0.7rem;
}
.kh .app-features-wrap .item h3 {
  font-size: 1rem;
}
.kh .app-features-wrap .item p {
  font-size: 0.6rem;
}
.kh .footer .text1 {
  padding: 0 2rem;
  font-size: 0.85rem;
  margin-bottom: 0.3rem;
  font-weight: 300;
  line-height: 1.2em;
}
.kh .footer .text2 {
  font-size: 1.05rem;
}
.openinbrowser-tip {
	display: flex;
	justify-content: space-between;
	padding: 0.5rem 0.9rem;
	/* margin: 0 -0.9rem; */
	font-size: 0.65rem;
	background-color: #eee;
	color: #444;
}
.openinbrowser-tip .r-w {
	flex: 1;
}
.openinbrowser-tip .title {
	font-size: 0.8rem;
	font-weight: bold;
}
.openinbrowser-tip .more-icon {
	height: 0.25rem;
	width: 1rem;
	padding: 0 0.5rem 0 0.1rem;
}
.openinbrowser-tip .link-icon {
	width: 3.25rem;
	height: 1.8rem;
}